<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>502.80</title>
</head>

<body>

</body>
<script>
    //st1:

    let arr1 = ['A', 'B', 'C'];
    let arr2 = ['X', 'Y', 'Z'];
    var arr3 = [...arr1, ...arr2];
    console.log(arr3)

    //st2:
    let fruits = ['Apple', 'Orange', 'Banana'];
    var fruits1 = [...fruits, "Cherry"];
    console.log(fruits1);

    //st3:
    var obj1 = { id: 101, name: 'Jhon Doe' };
    var obj2 = { age: 25, country: 'USA' };
    var obj3 = { ...obj1, ...obj2 };
    console.log(obj3)
</script>

</html>